GLCD_Command Struct Reference

`#include <displaytask.h>`

## Data Fields

enum DisplayCommand | eDisplayCommand
union {
struct GLCD_Param_uint32_t sparam_uint32_t
struct GLCD_Param_GLCD_FONT sparam_GLCD_FONT
struct GLCD_Param_bool sparam_bool
struct GLCD_Param_2_uint32_t sparam_2_uint32_t
struct GLCD_Param_3_uint32_t sparam_3_uint32_t
struct GLCD_Param_2_uint32_t_int32_t sparam_2_uint32_t_int32_t
struct GLCD_Param_2_uint32_t_char_p sparam_2_uint32_t_const_char_p
struct GLCD_Param_4_uint32_t sparam_4_uint32_t
struct GLCD_Param_5_uint32_t sparam_5_uint32_t
struct GLCD_Param_4_uint32_t_uint8_t_p sparam_4_uint32_t_const_uint8_t_p
} | uparameters

## Field Documentation

## eDisplayCommand

enum DisplayCommand eDisplayCommand

## sparam_2_uint32_t

struct GLCD_Param_2_uint32_t sparam_2_uint32_t

## sparam_2_uint32_t_const_char_p

struct GLCD_Param_2_uint32_t_char_p sparam_2_uint32_t_const_char_p

## sparam_2_uint32_t_int32_t

struct GLCD_Param_2_uint32_t_int32_t sparam_2_uint32_t_int32_t

## sparam_3_uint32_t

struct GLCD_Param_3_uint32_t sparam_3_uint32_t

## sparam_4_uint32_t

struct GLCD_Param_4_uint32_t sparam_4_uint32_t

## sparam_4_uint32_t_const_uint8_t_p

struct GLCD_Param_4_uint32_t_uint8_t_p sparam_4_uint32_t_const_uint8_t_p

## sparam_5_uint32_t

struct GLCD_Param_5_uint32_t sparam_5_uint32_t

## sparam_bool

struct GLCD_Param_bool sparam_bool

## sparam_GLCD_FONT

struct GLCD_Param_GLCD_FONT sparam_GLCD_FONT

## sparam_uint32_t

struct GLCD_Param_uint32_t sparam_uint32_t

## uparameters

union { ... } uparameters

The documentation for this struct was generated from the following file:

- displaytask.h